미디어위키:Common.css: 두 판 사이의 차이

 
편집 요약 없음
4번째 줄: 4번째 줄:
   text-decoration: none; /* 링크 밑줄 제거 */
   text-decoration: none; /* 링크 밑줄 제거 */
   color: inherit; /* 부모 요소의 색상 사용 */
   color: inherit; /* 부모 요소의 색상 사용 */
}
.custom-toggle {
    cursor: pointer;
    color: blue;
    text-decoration: underline;
}
.custom-content {
    display: none; /* 초기 상태는 접힘 */
}
}

2024년 9월 22일 (일) 06:46 판

/* 이 CSS 설정은 모든 스킨에 적용됩니다 */

.no-link-style a {
  text-decoration: none; /* 링크 밑줄 제거 */
  color: inherit; /* 부모 요소의 색상 사용 */
}

.custom-toggle {
    cursor: pointer;
    color: blue;
    text-decoration: underline;
}

.custom-content {
    display: none; /* 초기 상태는 접힘 */
}